@charset "utf-8";

body {
  margin: 0;
  padding: 0;
  font-family: Noto Sans JP, sans-serif;
  background-color: hsla(40, 100%, 99%, 1);
}

a {
  text-decoration: none;
  cursor: pointer;
  border: none;
}

p {
  font-feature-settings: "palt";
}

img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container-base {
  max-width: 1165px;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  box-sizing: border-box;
}

.hover {
  position: relative;
  /* display:inline-block;*/
}

.hover::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #333;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.3s ease;
}

/* ----------------------------------------------------------- */
/* header */
header {
  background: hsla(0, 0%, 100%, 1);
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 1px solid hsla(0, 0%, 76%, 1);
}

.h-width {
  /* padding: 1.1428571428571428vw 2.142857142857143vw 1.1428571428571428vw 2.857142857142857vw; */
  padding: 21px 30px 21px 40px;
}


@media (max-width: 920px) {
  .h-width {
    padding: 16px 20px;
  }
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-top {
  width: 203px;
}

.logo-top img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 920px) {
  .logo-top {
    width: 179px;
  }
}


@media (min-width: 920px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

.h-tel-num {
  width: 229px;
}

.h-tel-num img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 920px) {
  .h-tel-num {
    display: none;
  }
}

/* ハンバーガーメニューのスタイル追加 */

/* ハンバーガーボタンをデフォルトで非表示 */
.hamburger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0;
}

.hamburger:focus {
  outline: none;
}

.hamburger_line {
  position: absolute;
  width: 32px;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(62, 58, 57, 1);
  border-radius: 2px;
  transition: all 0.3s ease;
}

.hamburger_line:nth-child(1) {
  top: 24px;
}

.hamburger_line:nth-child(2) {
  bottom: 24px;
}

.global_nav_sp {
  display: none;
}

@media (max-width: 920px) {
  .hamburger {
    display: flex;
  }

  .global_nav {
    display: none;
  }

  .global_nav_sp {
    display: block;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 1);
    transition: height 0.3s ease;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 998;
    padding: 0 20px;
  }

  .global_nav_sp.open {
    height: 100vh;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(195, 195, 195, 1);
    padding: 32px 20px 0 20px;
  }

  .global_nav_list {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .global_nav_list li {
    width: 100%;
  }

  .global_nav_list_link {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    font-size: 16px;
    color: rgba(62, 58, 57, 1);
    border-bottom: 1px solid rgba(195, 195, 195, 1);
    padding: 24px 0;
  }
}

/* ハンバーガーメニューがアクティブな状態のスタイル */
.hamburger.active .hamburger_line:nth-child(1) {
  transform: translateX(-18px) translateY(3px) rotate(-25deg);
}

.hamburger.active .hamburger_line:nth-child(2) {
  transform: translateX(-18px) translateY(-6px) rotate(25deg);
}

/* メニューを開いた時にスクロールを防止 */
body.menu-open {
  overflow: hidden;
}

.hover {
  position: relative;
}

.hover::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #333;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.3s ease;
}

.hover:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

/* main */
main {
  margin-top: 84px;
  position: relative;
}

@media (max-width: 920px) {
  main {
    margin-top: 60px;
  }
}

.main_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

.main_background picture img{
    min-width: 100%;
  object-fit: cover;
  max-height: 538px;
  height: 38.42857142857143vw;
}

@media (max-width: 768px) {
.main_background picture img{
  max-height:none;
  height: auto;
}
}

.main-container {
  margin-bottom: 160px;
}

@media (max-width: 768px) {
  .main-container {
    margin-bottom: 80px;
  }
}

@media (max-width: 768px) {
  .m-width {
    padding: max(6.857142857142858vw, 12px) max(5.714285714285714vw, 20px) max(22.857142857142858vw, 32px);
  }
}

.main-contents {
  max-width: 1125px;
  width: 77.5vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: min(5.714285714285714vw, 80px);
}

@media (max-width: 768px) {
  .main-contents {
    flex-direction: column;
    width: 89.48717948717949vw;
    margin-bottom: max(3.428571428571429vw, 4px);
    padding-top: 20px;
    align-items: center;
    gap: 0;
  }
}

@media (max-width: 390px) {
  .main-contents {
    margin-top: 15px;
    margin-left: 0;
    gap: 0;
  }
}

h1 {
  width: 32.785714285714285vw;
  max-width: 459px;
  margin-left: min(1.8571428571428572vw, 26px);
}

h1 picture source {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
h1 picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media (max-width: 768px) {
  h1 {
    margin-left: 0;
  }
}

.main-contents-pc {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.main-contents-sp {
  display: none;
}

@media (max-width: 768px) {
  h1 {
    width: 82.82051282051283vw;
    max-width: none;
  }

  .main-contents-pc {
    display: none;
  }

  .main-contents-sp {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}


.main-visual-img {
  width: min(39.714285714285715vw, 556px);
  position: relative;
  z-index: 1;
    margin-top: min(2.857142857142857vw, 40px);
    margin-right: min(2.857142857142857vw, 40px);
}

@media (max-width: 1370px) {
  .main-visual-img {
    margin-top: 40px;
  }
}

@media (max-width: 1150px) {
  .main-visual-img {
    margin-top: min(2.857142857142857vw, 90px);
  }
}

.main-visual-img picture img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 768px) {
  .main-visual-img {
    display: block;
    width: 89.48717948717949vw;
    position: relative;
    z-index: 1;
  }

  .main-visual-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

.main-visual-form {
  max-width: 1125px;
  width: 80.35714285714286vw;
  margin: 0 auto;
  margin-top: -46px;
  margin-top: max(-3.2857142857142856vw, -46px);
  position: relative;
  border-radius: 20px;
  box-shadow: 0px 0px 20px 0px hsla(0, 0%, 74%, 0.25);
}

@media (min-width: 1500px) {
  .main-visual-form {
    width: min(80.35714285714286vw, 1125px);
    margin: 0 auto;
      margin-top: max(-3.2857142857142856vw, -46px);
    position: relative;
  }
}


@media (max-width: 768px) {
  .main-visual-form {
    width: 100%;
    margin-top: -8.974358974358974vw;
  }
}


.form-title {
  background: hsla(7, 81%, 61%, 1);
  text-align: center;
  padding: 4px 0;
  width: 100%;
  border-radius: 20px 20px 0 0;
  max-width: 1125px;
  position: relative;
}

@media (max-width: 768px) {
  .form-title {
    padding: 4px 8px;
    width: 100%;
  }
}


.main-visual-bubble-free {
  position: absolute;
  width: clamp(24px, 4.285714285714286vw, 60px);
  top: min(-0.8571428571428572vw, -12px);
  left: min(25.142857142857146vw, 352px);
}

@media (max-width: 768px) {
  .main-visual-bubble-free {
    width: clamp(44px, 7.291666666666667vw, 56px);
    top: -2.604166666666667vw;
    left: 20.4375vw;
    max-width: 56px;
  }
}

@media (max-width: 592px) {
  .main-visual-bubble-free {
    left: 16.4375vw;
  }
}

@media (max-width: 585px) {
  .main-visual-bubble-free {
    left: 15.4375vw;
  }
}

@media (max-width: 526px) {
  .main-visual-bubble-free {
    left: 13.4375vw;
  }
}

@media (max-width: 490px) {
  .main-visual-bubble-free {
    left: 11.4375vw;
  }
}

@media (max-width: 450px) {
  .main-visual-bubble-free {
    left: 7.4375vw;
  }
}

@media (max-width: 424px) {
  .main-visual-bubble-free {
    left: 5.4375vw;
  }
}

@media (max-width: 400px) {
  .main-visual-bubble-free {
    left: 3.4375vw;
  }
}

@media (max-width: 390px) {
  .main-visual-bubble-free {
    width: clamp(20px, 11.282051282051283vw, 44px);
    top: -10px;
    left: 10px;
  }
}

@media (max-width: 360px) {
  .main-visual-bubble-free {
    left: -5px;
  }
}

.main-visual-bubble-free img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.form-title-text {
  color: hsla(0, 0%, 100%, 1);
  font-size: clamp(12px, 1.7142857142857144vw, 24px);
  line-height: 1.35;
  font-weight: 700;
}

@media (max-width: 768px) {
  .form-title-text {
    line-height: 1.5;
    font-size: clamp(10px, 5.128205128205128vw, 20px);
  }
}

@media (max-width: 390px) {
  .form-title-text {
    font-size: 20px;
  }
}

.form-title-num {
  color: hsla(59, 99%, 49%, 1);
  font-size: clamp(24px, 3.428571428571429vw, 48px);
  line-height: 1.35;
  font-weight: 700;
}

@media (max-width: 768px) {
  .form-title-num {
    font-size: clamp(20px, 10.256410256410255vw, 40px);
    line-height: 1;
  }
}

@media (max-width: 390px) {
  .form-title-num {
    font-size: 40px;
  }
}

.form-title-seconds {
  color: hsla(59, 99%, 49%, 1);
  font-size: clamp(12px, 1.7142857142857144 vw, 24px);
  line-height: 1.35;
  font-weight: 700;
}

@media (max-width: 768px) {
  .form-title-seconds {
    font-size: clamp(10px, 5.128205128205128vw, 20px);
    line-height: 1.5;
  }
}

@media (max-width: 390px) {
  .form-title-seconds {
    font-size: 20px;
  }
}

.form-container {
  background: hsla(0, 0%, 100%, 1);
  border-radius: 0 0 20px 20px;
  padding: min(2.857142857142857vw, 40px) min(11.571428571428571vw, 162px);
}

@media (max-width: 768px) {
  .form-container {
    padding: 5.128205128205128vw;
    width: 100%;
  }
}

@media (max-width: 390px) {
  .form-container {
    padding: 12px 20px;
  }
}


/* overview */

.overview {
  padding-top: 120px;
  background-color: rgba(245, 245, 245, 1);
}

@media (max-width: 720px) {
  .overview {
    padding-top: 80px;
  }
}

.section_title {
  text-align: center;
}


h2 {
  display: block;
  font-size: 48px;
  font-weight: 700;
  color: rgba(62, 58, 57, 1);
}

@media (max-width: 920px) {
  h2 {
    font-size: 38px;
  }
}

@media (max-width: 720px) {
  h2 {
    font-size: 24px;
  }
}

@media (max-width: 350px) {
  h2 {
    font-size: 22px;
  }
}

.section_title_en {
  display: block;
  font-size: 18px;
  font-weight: 700;
  font-family: 'Rubik', sans-serif;
  color: rgba(236, 92, 73, 1);
}

@media (max-width: 920px) {
  .section_title_en {
    font-size: 16px;
  }
}

@media (max-width: 720px) {
  .section_title_en {
    font-size: 14px;
  }
}

.overview_body {
  padding: 54px 80px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  gap: 24px;
  align-items: stretch;
  /* 親コンテナの高さに合わせて子を伸縮 */
  margin-top: 48px;
}

@media (max-width: 1060px) {
  .overview_body {
    flex-direction: column;
  }
}

@media (max-width: 720px) {
  .overview_body {
    padding: 32px;
    margin-top: 38px;
  }
}

.map_link {
  font-size: 16px;
  color: #0000BA;
  text-decoration: underline;
  display: block;
}

.overview_body_list {
  display: flex;
  /* Flex コンテナに設定 */
  flex-direction: column;
  /* 縦方向に並べる */
  flex: 1;
  /* 均等にスペースを占有 */
  max-width: 462px;
  /* margin:0 10px;*/
}

@media (max-width: 1060px) {
  .overview_body_list {
    max-width: 100%;
  }
}

.overview_body_list_item {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 26px 0;
  position: relative;
}

@media (max-width: 720px) {
  .overview_body_list_item {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    padding: 16px 0;
  }
}

.overview_body_list_item:first-child {
  padding-top: 0;
}

.overview_body_list_item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 32px;
  height: 1px;
  background-color: rgba(236, 92, 73, 1);
}

.overview_body_list_item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 32px;
  right: 0;
  height: 1px;
  background-color: rgba(195, 195, 195, 1);
}

.overview_body_list_item_title,
.overview_body_list_item_content {
  display: flex;
  flex-direction: column;
  /* align-items:center;*/
}

.overview_body_list_item_title_inr {
  font-size: 18px;
  font-weight: 700;
}

.overview_body_list_item_content {
  width: 100%;
  max-width: 330px;
}

.overview_body_list_item_content_inr {
  font-size: 16px;
  letter-spacing: -0.0625em;
}

.overview_body_list_item_content_inr.list_item {
  position: relative;
  padding-left: 8px;
}

.overview_body_list_item_content_inr.list_item::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  left: 0;
  top: 11px;
  background-color: rgba(62, 58, 57, 1);
}

@media (max-width: 1060px) {
  .overview_body_list_item_content {
    width: 100%;
    max-width: 680px;
  }
}

@media (max-width: 980px) {
  .overview_body_list_item_content {
    max-width: 580px;
  }
}

@media (max-width: 920px) {
  .overview_body_list_item_content {
    max-width: 520px;
  }
}

@media (max-width: 780px) {
  .overview_body_list_item_content {
    max-width: 400px;
  }
}

@media (max-width: 720px) {
  .overview_body_list_item_content {
    max-width: 100%;
  }
}

/* access */
.access {
  padding: 64px 0 160px 0;
  background-color: rgba(245, 245, 245, 1);
}

.access_body {
  margin-top: 48px;
  padding: 60px 80px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
}

@media (max-width: 920px) {
  .access_body {
    padding: 40px 60px;
  }
}

@media (max-width: 720px) {
  .access_body {
    padding: 32px;
    margin-top: 38px;
  }
}

.map_body {
  width: 100%;
}

iframe {
  width: 100%;
}

@media (max-width: 720px) {
  iframe {
    height: 300px;
  }
}

.access_body_text {
  margin-top: 34px;
  font-size: 16px;
}

@media (max-width: 920px) {
  .access_body_text {
    margin-top: 20px;
  }
}

.access_slider {
  margin-top: 80px;
}

@media (max-width: 920px) {
  .access_slider {
    margin-top: 100px;
  }
}

@media (max-width: 720px) {
  .access_slider {
    margin-top: 68px;
  }
}

.swiper {
  overflow: hidden;
}

.access_slider .swiper-wrapper {
  transition-timing-function: linear;
}

.access_slider .swiper-slide {
  width: 3424px !important;
  height: 234px !important;
  margin-right: 40px !important;
}

@media (max-width: 720px) {
  .access_slider .swiper-slide {
    width: 2044px !important;
    height: 140px !important;
  }
}

.swiper-slide img {
  width: 100%;
}

/* member */
.member {
  padding: 148px 0 0px 0;
  background-color: rgba(255, 253, 250, 1);
}

@media (max-width: 720px) {
  .member {
    padding: 80px 0 0 0;
    background-color: rgba(255, 253, 250, 1);
  }
}

.member .container-base {
  max-width: 1327px;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  box-sizing: border-box;
}

.member_body {
  margin-top: 94px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 64px;
  column-gap: 24px;
  margin-bottom: 172px;
}

@media (max-width: 1000px) {
  .member_body {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 12px;
  }
}

@media (max-width: 720px) {
  .member_body {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
    max-width: 480px;
    margin: 70px auto 160px auto;
  }
}

.member_body_item {
  border: 2px solid rgba(236, 92, 73, 1);
  border-radius: 40px;
  padding: 32px 40px 20px 40px;
  position: relative;
  min-height: 472px;
}

@media (max-width: 1000px) {
  .member_body_item {
    padding: 32px;
    min-height: 340px;
  }
}

.position {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.35;
  color: rgba(236, 92, 73, 1);
}

@media (max-width: 720px) {
  .position {
    font-size: 16px;
  }
}

.name_top {
  font-size: 28px;
  font-weight: 700;
}

@media (max-width: 720px) {
  .name_top {
    font-size: 24px;
  }
}

.name_bottom {
  font-size: 14px;
  color: rgba(195, 195, 195, 1);
  padding-bottom: 18px;
  border-bottom: 1px dotted rgba(195, 195, 195, 1);
}

.qualification {
  padding: 20px 0;
  font-size: 16px;
  border-bottom: 1px dotted rgba(195, 195, 195, 1);
}

@media (max-width: 720px) {
  .qualification {
    padding: 18px 0;
  }
}

.member_body_item_text {
  font-size: 16px;
  margin-top: 12px;
  line-height: 1.75;
  letter-spacing: -0.025em;
}

.member_body_item_img {
  position: absolute;
  top: -46px;
  right: 30px;
  width: 160px;
  height: 160px;
}

.member_body_item_img img {
  width: 100%;
  height: auto;
}

@media (max-width: 1200px) {
  .member_body_item_img {
    width: 140px;
    height: 140px;
    right: 18px;
  }
}

@media (max-width: 1100px) {
  .member_body_item_img {
    width: 120px;
    height: 120px;
  }
}

@media (max-width: 1000px) {
  .member_body_item_img {
    width: 140px;
    height: 140px;
    right: 10px;
  }
}

@media (max-width: 365px) {
  .member_body_item_img {
    width: 118px;
    height: 118px;
  }
}

/* FAQ */
.faq {
  background-color: hsla(46, 96%, 90%, 1);

}

.faq-height {
  padding: 160px 0;
}

@media (max-width: 768px) {
  .faq-height {
    padding: 80px 0 160px;
  }
}

.faq_whiteBox_container {
  margin-top: 60px;
}

@media (max-width: 768px) {
  .faq_whiteBox_container {
    margin-top: 48px;
  }
}

.accordion_wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.accordion {
  background: hsla(0, 0%, 100%, 1);
  border-radius: 1.4285714285714286vw;
  border-radius: min(1.4285714285714286vw, 20px);
}

@media (max-width: 768px) {
  .accordion {
    border-radius: 2.604166666666667vw;
  }
}

@media (max-width: 450px) {
  .accordion {
    border-radius: 5.714285714285714vw;
  }
}

/* アコーディオンのタイトル・内容共通 */
.faq_whiteBox,
.answer-container {
  align-items: center;
  width: 100%;
}

/* アコーディオンのタイトル */
.faq_whiteBox {
  border-radius: 1.4285714285714286vw;
  cursor: pointer;
  position: relative;
  padding: min(1.7142857142857144vw, 24px) min(3.0714285714285716vw, 43px) min(1.7142857142857144vw, 24px) min(2.857142857142857vw, 40px);
}

@media (max-width: 920px) {
  .faq_whiteBox {
    border-radius: 2.1739130434782608vw;
    padding: 2.608695652173913vw 4.673913043478261vw 2.608695652173913vw 4.3478260869565215vw;
  }
}

@media (max-width: 768px) {
  .faq_whiteBox {
    border-radius: 20px;
    padding: 24px 48px 18px 24px;
  }
}

/* アコーディオンの内容 */
.answer-container {
  display: none;
  padding: 0 min(6.214285714285714vw, 87px) min(1.7142857142857144vw, 24px) min(2.857142857142857vw, 40px);
}

@media (max-width: 920px) {
  .answer-container {
    display: none;
    padding: 0 4.3478260869565215vw 2.608695652173913vw;
  }
}

@media (max-width: 768px) {
  .answer-container {
    padding: 0 24px 24px;
  }
}

.answer-container__inner {
  display: flex;
  gap: min(1.1428571428571428vw, 16px);
  align-items: flex-start;
  padding-top: min(1.1428571428571428vw, 16px);
  background-image: radial-gradient(circle, hsla(0, 0%, 84%, 1) 1px, transparent 1px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 6px 2px;
}

@media (max-width: 768px) {
  .answer-container__inner {
    gap: 8px;
    padding-top: 16px;
  }
}

@media (max-width: 500px) {
  .answer-container__inner {
    padding-top: 16px;
  }
}

/* タイトル横のプラスマーク横線 */
.faq_whiteBox::before {
  position: absolute;
  content: '';
  top: 50%;
  right: min(3.0714285714285716vw, 43px);
  width: min(1.4285714285714286vw, 20px);
  height: 2px;
  background-color: hsla(7, 81%, 61%, 1);
  transition: all .3s ease-in-out;
  opacity: 1;
  transform: rotate(0deg);
}

/* タイトル横のプラスマーク縦線 */
.faq_whiteBox::after {
  position: absolute;
  content: '';
  top: 50%;
  right: min(3.0714285714285716vw, 43px);
  width: min(1.4285714285714286vw, 20px);
  height: 2px;
  background-color: hsla(7, 81%, 61%, 1);
  transform: rotate(0deg);
  transition: all .3s ease-in-out;
}

@media (max-width: 768px) {

  /* タイトル横のプラスマーク横線 */
  .faq_whiteBox::before {
    right: 24px;
    width: 16px;
  }

  /* タイトル横のプラスマーク縦線 */
  .faq_whiteBox::after {
    right: 24px;
    width: 16px;
  }
}

/* アコーディオンが開いたとき横線の変化 */
.faq_whiteBox.open::before {
  opacity: 1;
}

/* アコーディオンが開いたとき縦線の変化 */
.faq_whiteBox.open::after {
  opacity: 1;
  transform: rotate(90deg);
}


.question-container {
  display: flex;
  gap: min(1.1428571428571428vw, 16px);
  align-items: center;
}

@media (max-width: 768px) {
  .question-container {
    gap: 8px;
    align-items: flex-start;
  }
}

.question-img {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
}

@media (max-width: 920px) {
  .question-img {
    width: 16px;
    height: 16px;
  }
}

@media (max-width: 768px) {
  .question-img {
    width: 23px;
    height: 23px;
  }
}

@media (max-width: 400px) {
  .question-img {
    width: 28px;
    height: 28px;
  }
}

.question-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.question-text {
  line-height: 1.5;
  font-weight: 500;
  font-size: 18px;
  color: hsla(13, 25%, 11%, 1);
}

@media (max-width: 920px) {
  .question-text {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .question-text {
    font-size: 16px;
  }
}

.answer-img {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
}

@media (max-width: 920px) {
  .answer-img {
    width: 16px;
    height: 16px;
  }
}

@media (max-width: 768px) {
  .answer-img {
    width: 23px;
    height: 23px;
  }
}

@media (max-width: 400px) {
  .answer-img {
    width: 28px;
    height: 28px;
  }
}

.answer-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.answer-text {
  line-height: 1.75;
  font-weight: 400;
  font-size: 16px;
  color: hsla(13, 25%, 11%, 1);
}

@media (max-width: 920px) {
  .answer-text {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .answer-text {
    font-size: 16px;
  }
}


/* footer */
.site_footer {
  background-color: rgba(250, 248, 237, 1);
  padding: 78px 137px 48px 137px;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 1280px) {
  .site_footer {
    padding: 80px 70px 60px 70px;
  }
}

@media (max-width: 1150px) {
  .site_footer {
    flex-direction: column;
    align-items: center;
    gap: 36px;
    padding: 80px 20px 60px 20px;
  }
}

.footer_address_body {
  margin-top: 26px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

@media (max-width: 1150px) {
  .footer_address_body {
    align-items: center;
  }
}

.footer_address_body_inr {
  font-size: 16px;
}

@media (max-width: 375px) {
  .footer_address_body_inr {
    font-size: 12px;
  }
}


.footer_nav {
  display: flex;
  gap: 60px;
}

@media (max-width: 1350px) {
  .footer_nav {
    display: flex;
    gap: 28px;
  }
}

@media (max-width: 650px) {
  .footer_nav {
    flex-direction: column;
    gap: 18px;
  }
}

.footer_nav_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 650px) {
  .footer_nav_list {
    gap: 18px;
  }
}

.footer_nav_list_link {
  display: flex;
  align-items: center;
  width: fit-content;
  color: hsla(12, 4%, 23%, 1);
}

.footer_nav_list_link_text {
  font-size: 18px;
  font-weight: 500;
}

@media (max-width: 650px) {
  .footer_nav_list_link_text {
    font-size: 16px;
  }
}

.footer_end {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 56px;
  border-top: 1px solid rgba(195, 195, 195, 1);
  background-color: rgba(250, 248, 237, 1);
}

@media (max-width: 1150px) {
  .footer_end {
    padding: 24px 20px;
  }
}

@media (max-width: 920px) {
  .footer_end {
    padding: 3.3vw 2.7777777777777777vw 25.5vw;
  }
}

@media (max-width: 720px) {
  .footer_end {
    flex-direction: column-reverse;
    align-items: center;
    gap: 24px;
  }
}

.footer_end_link {
  display: flex;
  align-items: center;
  gap: 40px;
}

@media (max-width: 720px) {
  .footer_end_link {
    gap: 20px;
  }
}

.copyright {
  font-size: 12px;
}

@media (max-width: 720px) {
  .copyright {
    text-align: center;
  }
}

.footer_end_link_item {
  display: flex;
  align-items: center;
  gap: 2px;
}

.footer_end_link_item_text {
  font-size: 12px;
  color: hsla(12, 4%, 23%, 1);
}

.fadeIn {
  transform: translate3d(0, 50px, 0);
  transition: 1s;
  opacity: 0;
}

.fadeIn.animated {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.fixed_btn {
  display: none;
}

@media (max-width: 920px) {
  .fixed_btn {
    display: block;
    position: fixed;
    z-index: 990;
    bottom: 4vw;
    width: 100%;
    padding: 0 3.428571428571429vw;
  }

  .fixed_btn_tel {
    display: block;
    padding: 12px 82px 8px 93px;
    background-color: hsla(29, 99%, 49%, 1);
    box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.25);
    width: 100%;
    border-radius: 0.43478260869565216vw;
    box-shadow: 0px 0px 4px 0px hsla(0, 0%, 0%, 0.25);
    max-width: 600px;
    margin: 0 auto;
  }

  @media (max-width: 400px) {
    .fixed_btn_tel {
      padding: 12px 82px 8px 82px;
    }
  }

  @media (max-width: 390px) {
    .fixed_btn_tel {
      padding: 12px 60px 8px 44px;
    }
  }

  @media (max-width: 378px) {
    .fixed_btn_tel {
      padding: 12px 82px 8px 57px;
    }
  }

  @media (max-width: 346px) {
    .fixed_btn_tel {
      padding: 12px 82px 8px 57px;
    }
  }

  .fixed_btn_text {
    background: hsla(0, 0%, 100%, 1);
    border: 2px solid hsla(29, 99%, 49%, 1);
    border-radius: 12px;
    color: hsla(29, 99%, 49%, 1);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.75;
    text-box: trim-both cap alphabetic;
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    top: -13px;
    margin: 0 auto;
    padding: 4px 8px;
    width: 40.714285714285715vw;
    max-width: 222px;
  }

  @media (max-width: 500px) {
    .fixed_btn_text {
      font-size: 12px;
      top: -11px;
      max-width: 141px;
    }
  }

  @media (max-width: 346px) {
    .fixed_btn_text {
      font-size: 10px;
      max-width: 122px;
    }
  }

  .fixed_btn_img {
    margin: 0 auto;
    min-width: 191px;
  }

  .fixed_btn_img img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}